Famcraft

General Category => General Discussion => Topic started by: Baconfan900smum on December 04, 2021, 02:39:54 AM

Title: How do I join the server please?
Post by: Baconfan900smum on December 04, 2021, 02:39:54 AM
Hello. Iím so new to all this but am trying to connect my son. I try to add the server and when I click connect it says Ďunable to connect to worldí. We used survival.famcraft.com as the server address.
Thank you!
Title: Re: How do I join the server please?
Post by: ChrisKnight44 on December 06, 2021, 11:25:59 AM
Double check that your are connecting using version 1.17.1

The Minecraft launcher tends to default to the newest version out which is currently 1.18.  Attempting to with that version will not allow you to join the server.  Not sure if that is the problem you are having but give it a try.  Hope to see y'all on here soon!
Title: Re: How do I join the server please?
Post by: Baconfan900smum on December 07, 2021, 08:02:30 AM
Thank you so much! My son is desperate to play on a server and yours has come recommended. Weíre on 1.18.1 but are playing on a tablet (Kindle) and I canít quite see where to change it. Iíve Google it and itís not making any sense (Iím clearly older than I thought I was!!) Any top tips?
Title: Re: How do I join the server please?
Post by: ChrisKnight44 on December 12, 2021, 11:03:08 AM
Not sure if it looks the same way on a tablet as a PC.  Somewhere on the initial load screen it might show the 1.18.1 as the version you will load before hitting the play button.

On java there is a tab at the top called Installations.  If I click on that it will give me a list of available versions to play.  Hitting new installation, I can give it a name like "Famcraft", then under version select "release 1.17.1", followed by hitting the Create button.  Then I can load the version for Famcraft.

As I said though, I don't know what it looks like from a tablet but hopefully it's similar enough to get you going :)
Title: Re: How do I join the server please?
Post by: RubensCherub on December 12, 2021, 06:38:12 PM
  You will not be able to connect to Famcraft using a Kindle. Famcraft requires java edition Minecraft.